D/kdebase4-data////
D/kdesktop////
D/kdm////
D/kicker////
D/konqueror////
D/kwin////
/kdebase.genkdmconf.diff/1.4/Fri Sep 20 15:52:53 2002//TKDE_3_1_BRANCH
/xlibs-pic.diff/1.1.2.1/Thu May 22 06:41:06 2003//TKDE_3_1_BRANCH
